flags.minirun3=true;
flags.photo=false;
ashes1=false;
ashes2=false;
second=false;
ok=false;
help=false;
skipping=false;

loadresource("data\\btn.png","bm1_btn",1000);
loadresource("data\\6\\13\\lens.png","bm1_lens",1001);
loadresource("data\\6\\13\\photo.png","bm1_photo",1002);
loadresource("data\\6\\13\\ashes1.png","bm1_ashes1",1003);
loadresource("data\\6\\13\\ashes2.png","bm1_ashes2",1004);
loadresource("data\\6\\13\\bg.jpg","bm1_bg",1005);

set_activ_free_leaf("mini2");	

Ashes1X=663;
Ashes1Y=207
width=264;
height=150;
Ashes2X=666;
Ashes2Y=383

PhotoX=374;
PhotoY=113;
Phwidth=600;
Phheight=450;

AddSkipBtn(642,561)
addactivobjecttogame(6000,"buttons",55,559,"","",0,0,783,975,34,34);
addactivobjecttogame(1000,"bm1_btn",911,77,"","",0,0,0,0,35,35);
addstaticobjecttogame(1001,"bm1_lens",85,97,"");
addactivobjecttogame(1002,"bm1_photo",PhotoX,PhotoY,"","");
addactivobjecttogame(1003,"bm1_ashes1",Ashes1X,Ashes1Y,"","");
addactivobjecttogame(1004,"bm1_ashes2",Ashes2X,Ashes2Y,"","");
addstaticobjecttogame(1005,"bm1_bg",60,76,"",0,0,914,507);
speciale_action(2,1003);


for i=1000,1002,1 do
	speciale_action(2,i)
end;
for i=1004,1005,1 do
	speciale_action(2,i)
end;
